<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">

    <title>Orden de Compra</title>

  </head>
  <body>
    
    <form action="orden_compra.php" method="post">
      <table border="1" cellpadding="6">
        <tr>
          <td colspan="3"><b>Orden de Compra</b></td>
        </tr>
        <tr>
          <td><b>Productos</b></td>
          <td><b>Cantidad</b></td>
          <td><b>Precio</b></td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" name="lapices" value="1200">Lapices
          </td>
          <td>
            <input type="number" name="cant_lapices" size="4">
          </td>
          <td>
            1200
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" name="borradores" size="4" value="1600">Borradores
          </td>
          <td>
            <input type="number" name="cant_borradores" size="4">
          </td>
          <td>
            1600
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" name="reglas" size="4" value="2100">Reglas
          </td>
          <td>
            <input type="number" name="cant_reglas" size="4">
          </td>
          <td>
            2100
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <input type="submit" value="Enviar">
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
            <input type="reset" value="Borrar">
          </td>
        </tr>
      </table>
    </form>

    Por cada 20 unidades 5% de descuento<br/>
    Por cada 50 unidades 10% de descuento<br/>
    Por cada 100 unidades 15% de descuento<br/>

    <table border="1" cellpadding="6">
      <tr>
        <td>Total</td>
        <td>
          0
        </td>
      </tr>
      <tr>
        <td>Descuento</td>
        <td>
          0
        </td>
      </tr>
      <tr>
        <td>IVA</td>
        <td>
          0
        </td>
      </tr>
      <tr>
        <td>Total a Pagar</td>
        <td>
          0
        </td>
      </tr>
    </table>  
  </body>
</html>